article .cta, .cta-wrapper .cta {
    border: none;
    background-size: 15px;
    -webkit-background-size: 15px;
    background-position: 97% 50%;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%221115.3%20654.2%2010.1%2016.5%22%20width%3D%228%22%20height%3D%2215%22%20enable-background%3D%22new%201115.3%20654.2%2010.1%2016.5%22%20xml%3Aspace%3D%22preserve%22%3E%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23FFFFFF%22%20stroke-width%3D%222%22%20points%3D%221116%20669.9%201124%20662.4%201116%20654.9%20%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    font-style: normal;
}

article p, article ul {
    margin-bottom: 16px;
}

.mb50 {
    margin-bottom: 50px;
}

p.mb50p {
    margin-bottom: 50px;
}

p.mt20p {
    margin-top: 20px;
}

p.mbhalf {
    margin-bottom: 8px;
}

ul.teilhaber {
    padding-left: 0;
}

.pbRow {
    margin-top: 16px;
}

.grayframe {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    background-color: #efefef;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    width: 100%;
    position: absolute;
    top: 163px;
}

#progressBar div.progressWrapper {
    display: table;
    width: 100%;
    padding: 0 5% 0 5%;
    margin: 0 auto;
}

.progressState {
    height: 100%;
    display: table-cell;
    width: 20%;
    text-align: center;
    padding-top: 14px;
    background: url("../img/line.png") repeat-x;
    background-position: 0 29px;
}

.progressState .circle,
.progressState .circleActive {
    height: 32px;
    padding-top: 4px;
    color: white;
}

.progressState .circlePending {
    background: url("../img/circlePending.svg") center no-repeat;
    background-size: 30px 30px;
}

.progressState .circleActive {
    background: url("../img/circleActive.svg") center no-repeat;
    background-size: 30px 30px;
}

.progressState .circleDone {
    background: url("../img/circleDone.svg") center no-repeat;
    background-size: 30px 30px;
}

.progressState .label {
    width: 100%;
    text-align: center;
    color: #b7b7b7;
    font-weight: normal;
}

.progressState .labelActive {
    color: black;
}

#progressBar section {
    margin-top: 0;
    margin-bottom: 0;
    height: 78px;
}

#main {
    padding-top: 248px;
}

.prev {
    color: #99cc00;
    font-size: 14px;
}

.prev:hover {
    text-decoration: none;
    color: #99cc00;
}

.cta-prev {
    font-weight: bold;
    background-color: #999999;
    color: #ffffff;
    float: left;
    padding: 0.4em 1em 0.4em 1.8em;
    margin: 1em 0em 0em 0em;
    border: none;
    background-size: 15px;
    -webkit-background-size: 15px;
    background-position: 5% 50%;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%221115%20654.2%2010.1%2016.5%22%20width%3D%228%22%20height%3D%2215%22%20enable-background%3D%22new%201115%20654.2%2010.1%2016.5%22%20xml%3Aspace%3D%22preserve%22%3E%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23FFFFFF%22%20stroke-width%3D%222%22%20points%3D%221124.4%20654.9%201116.4%20662.4%201124.4%20669.9%20%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    text-decoration: none;
}

.cta-prev:hover, .cta-prev:active, .cta-prev:focus {
    color: #ffffff !important;
    text-decoration: none;
}

.cta-prev--arm {
    margin: 8px 0 8px 0;
}

.cta-green-prev {
    font-weight: bold;
    background-color: #99cc00;
    color: #ffffff;
    float: left;
    padding: 0.4em 1em 0.4em 1.8em;
    margin: 1em 0em 0em 0em;
    border: none;
    background-size: 15px;
    -webkit-background-size: 15px;
    background-position: 3% 50%;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%221115%20654.2%2010.1%2016.5%22%20width%3D%228%22%20height%3D%2215%22%20enable-background%3D%22new%201115%20654.2%2010.1%2016.5%22%20xml%3Aspace%3D%22preserve%22%3E%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23FFFFFF%22%20stroke-width%3D%222%22%20points%3D%221124.4%20654.9%201116.4%20662.4%201124.4%20669.9%20%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    text-decoration: none;
}

.cta-green-prev:hover, .cta-green-prev:active, .cta-green-prev:focus {
    color: #ffffff !important;
    text-decoration: none;
}

.cta-noa {
    padding: 0.4em 1em 0.4em 1em !important;
    background-image: none !important;
}

.bold {
    font-weight: bold;
}

.nob {
    border: none;
}

.form_row, .form_row_dummy {
    float: left;
    font-size: 12px;
}

.form_row *, .form_row_dummy * {
    float: left;
    padding-right: 12px;
}

.form_row label, .form_row_dummy label {
    float: left;
}

.form_row select,
.form_row_dummy select {
    border: 1px solid #efefef;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
    height: 36px;
    font-size: 1.3333em;
}

.form_row select:hover,
.form_row_dummy select:hover {
    border-color: #d5d5d5;
}

.form_row select:focus,
.form_row_dummy select:focus {
    border-color: #003366;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(0, 38, 77, 0.7);
    outline: none;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #efefef;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
    height: 36px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #333333;
    line-height: 36px;
}

.select2-container--default .select2-selection--single:hover {
    border-color: #d5d5d5;
}

.select2-container--default .select2-selection--single:focus {
    border-color: #003366;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(0, 38, 77, 0.7);
    outline: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
    background-image:    url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAA3klEQVRIS+3VMU9CMRTF8d8zBL+aizoQFhx0kUk33RzdYMNFXUFnYeGrYYyaJiUxJHDLSxodbNKpfeffc9/pbaPyaCrr+3OA++z4rtT5Pg5GuMnCY9yWQEoBE1xhlUUP8YDrCBIB0vojLvGO0yz4hm4JJAKcYYoPHGOZAUdYoIMBXrc5iQAHeMlzviFygj7O8dkWEJU4XI8chALRhn9AVKHf70VRTHu4wFfbmKZLNKt50dLBnna0imcMd/2I0phWa3Y/D1e1Xa9BCZJG0VuQNpaWKMx72xS1Fl5/WN3BN+AgJhnZQlq4AAAAAElFTkSuQmCC');
    background-position: center center;
    background-size:  1.5em 1.5em;
    background-repeat: no-repeat;
}

input:read-only {
    background-color: #f8f8f8;
}

legend {
    font-weight: bold;
    width: auto;
    font-size: 1.3em;
    color: #003366;
    display: inherit;
}

label {
    color: black;
    font-size: 1.3333em;
    font-weight: normal;
}

fieldset {
    background-color: #efefef;
    margin-bottom: 18px;
}

.error ul {
    color: red;
    list-style: none;
    clear: both;
}

.innerFS, .action_row {
    display: table;
    width: 98%;
    padding-bottom: 5px;
    margin-top: 1em;
}

.innerFS--fully {
    width: 100%;
}

.action_row_fw {
    width: 100%;
}

.action_row_full {
    width: 100%;
}

.action_row_mt2 {
    margin-top: 2em;
}

.action_row div {
    display: table-cell;
    width: 50%;
}

.action_row div:first-child {
    text-align: left;
    vertical-align: middle;
}

.action_row div:last-child {
    text-align: right;
    vertical-align: middle;
}

.action_row div .cta {
    margin-top: 0;
}

div#form,
div#form div,
div#confirmation,
div#confirmation div,
div#intern_confirmation,
div#intern_confirmation div {
    display: inline !important;
}

.innerFS a {
    padding: 0;
}

.bc-menu .list-group-item {
    width: 105%;
    padding-left: 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.bc-wrapper .bc-menu {
    margin-top: 28px;
    height: 100px;
    overflow: auto;
}

.innerFS div.form_row {
    display: table-cell;
    padding-right: 12px;
}

.innerFS div.tcw100 {
    width: 100%;
}

.innerFS div.tcw67 {
    width: 67%;
}

.innerFS div.tcw50 {
    width: 50%;
}

.innerFS div.tcw43 {
    width: 43%;
}

.innerFS div.tcw33 {
    width: 33.33%;
}

.innerFS div.tcw33nd {
    width: 33%;
}

.innerFS div.tcw25 {
    width: 25%;
}

.innerFS div.tcw18 {
    width: 18%;
}

.innerFS div.tcw16 {
    width: 16%;
}

.innerFS div.tcw14 {
    width: 14%;
}

.innerFS div.tcw12 {
    width: 12%;
}

.innerFS div.tcw150p {
    width: 150px;
}

.innerFS div.tcp3 {
    padding: 3px 0 3px 0;
}

.innerFS div.labbr label, .innerFS div.labbr input[type="text"], select {
    display: block;
    width: 100%;
}

.innerFS div.tcw_dateset input[type="text"] {
    width: 118px;
    background: url("../img/icons/calendar-icon.svg") no-repeat 92px 7px;
    background-position: 92px 8px;
    background-size: 15px;
    background-color: #fff; /*f8f8f8*/
    cursor: default;
}

.innerFS input.datepicker {
    /*height: 28px;*/
}

div.form_row ul {
    width: 100%;
    list-style-type: none;
    color: red;
    padding: 0 3px 0 3px;
    margin: 0;
}

div.nsa_date_table {
    display: table;
    padding: 0;
}

div.nsa_date_cell {
    display: table-cell;
    padding: 0;
}

.bc-wrapper, .tcwmulticell label, .tcwmulticell input[type="text"], .tcwmulticell input[type="email"], .tcwmulticell select, div.teilnehmerCollection label, div.teilnehmerCollection input[type="text"], div.teilnehmerCollection select {
    width: 100%;
}

.bc-wrapper {
    padding-right: 0;
}

ul.teilhaber {
    list-style-type: none;
    width: 100%;
    padding-left: 0;
}

ul.teilhaber li.teilhaber {
    width: 100%;
}

ul.teilhaber li.teilhaber div.teilnehmerCollection {
    display: table;
    float: left;
    width: 98%;
    padding-right: 0;
}

ul.teilhaber li.teilhaber div.teilnehmerCollection div {
    display: table-cell;
    vertical-align: middle;
    width: 33%;
    padding-right: 12px;
}

ul.teilhaber li.teilhaber div.teilnehmerCollection div:first-child {
    width: 16%;
}

ul.teilhaber li.teilhaber div.teilnehmerCollection div:nth-child(2) {
    width: 18%;
}

ul.teilhaber li.teilhaber div.delTeilhaberLink {
    display: table;
    float: left;
    width: 2%;
    vertical-align: middle;
    padding-top: 29px;
    padding-right: 0;
}

ul.teilhaber li.teilhaber div.delTeilhaberLink a {
    display: block;
    float: right;
    width: 18px;
    height: 34px;
    background: url("../img/icons/trash-icon.svg") no-repeat center center;
    background-size: 18px;
}

.mt0_5em {
    margin-top: .5em;
}

.mt1em {
    margin-top: 1em;
}

.mt1_5em {
    margin-top: 1.5em;
}

.pm_tti {
    text-transform: inherit;
}

.pm_top_info {
    padding-bottom: 0.5em;
}

.pm_last_info {
    padding-top: 1.5em;
}

.cta--pm {
    float: none !important;
}

div.flash-notice {
    color: red;
}

.start-mwst-info {
    float: left;
    font-size: 80%
}

/*** validation errors ***/
.val_errors {
    background-color: #fef5f1;
    border: 1px solid #ed541d;
    color: #8c2e0b;
    padding: 10px;
    margin-bottom: 30px;
}

.val_single_error {
    background-color: #fef5f1;
    border: 1px solid #ed541d;
    color: #8c2e0b;
    padding: 10px;
    margin-bottom: 15px;
}

.val_channel_errors {
    background-color: #fef5f1;
    border: 1px solid #ed541d;
    color: #8c2e0b;
    padding: 10px;
    margin: 20px 0 15px 0;
}

.val_inline_error {
    color: #8c2e0b;
    transition: opacity .4s;
}

.innerFS .no_error, .innerFS .has_error, .innerFS .cbwrap {
    padding: 0 !important;
}

.innerFS .has_error, .innerFS .no_error {
    display: inline-block;
    width: 100%;
}

.innerFS .has_error input,
.innerFS .has_error select,
.innerFS .has_error .select2-container--default .select2-selection--single,
.showErrorBorders .has_error input,
.showErrorBorders .has_error select {
    border: 1px solid #ed541d !important;
}

.emailValidationInfo {
    display: none;
}

/*** checkbox ***/
label.checkbox {
    margin: 0 !important;
}

label.checkbox input[type="checkbox"] {
    display: none;
}

label.checkbox span {
    display: inline-block;
    border: 1px solid lightgrey;
    width: 20px;
    height: 20px;
    background: #fff;
    vertical-align: middle;
    margin: 0 5px 0 0;
    position: relative;
}

label.checkbox span.cb_error {
    border-color: #ed541d;
}

label.checkbox :checked + span:after {
    content: '\2714'; /*square: 25a0; bullet: 2022*/
    font-size: 19px;
    position: absolute;
    top: -1px;
    left: 2px;
    color: #99cc00;
}

/*** radio ***/
div.radio {
    padding: 0;
    margin: 0;
}

div.radio_wrapper {
    color: #AAAAAA;
    display: inline;
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
}

div.radio_wrapper input[type=radio] {
    position: absolute;
    visibility: hidden;
}

div.radio_wrapper label {
    position: relative;
    z-index: 9;
    padding: 0 15px 0 28px;
    /*margin: 0 auto;
    height: auto;*/
    cursor: default;
}

div.radio_wrapper .check {
    display: block;
    position: absolute;
    border: 1px solid lightgrey;
    background-color: #fff;
    height: 20px;
    width: 20px;
    /*top: 0;
    left: 0;*/
    z-index: 5;
}

div.radio_wrapper .check.has_error {
    border-color: #ed541d;
}

div.radio_wrapper .check::before {
    display: block;
    position: absolute;
    content: '';
    height: 18px;
    width: 18px;
    margin: auto;
}

div.radio_wrapper input[type=radio]:checked ~ .check {
    border: 1px solid lightgrey;
}

div.radio_wrapper input[type=radio]:checked ~ .check::before {
    border: 2px solid #fff;
    background: #99cc00;
}

/** Homepage */
.howto {
    display: table;
    width: 100%;
    padding-bottom: 20px;
    text-align: center;
}

.howto img {
    max-width: 100%;
}

/*** confirmation page ***/
.w60 {
    width: 60%;
}

.w60-i {
    width: 60% !important;
}

.w50 {
    width: 50%;
}

.w40 {
    width: 40%;
}

.w40-i {
    width: 40% !important;
}

.h100 {
    height: 100%;
}

.h95 {
    height: 95%;
}

.h90 {
    height: 90%;
}

.confirmation h2 {
    padding-bottom: 15px;
    padding-top: 6px;
}

.confirmation div.confirmTab {
    display: table;
}

.confirmation div.confirmTab div {
    display: table-row;
}

.confirmation div.confirmTab span {
    display: table-cell;
    text-align: left;
}

.confirmation .label {
    width: 220px;
    font-size: 100%;
    color: black;
    padding-left: 0;
}

.confirmation .value {
    margin-bottom: 18px;
}

.confirmation .confTab {
    display: table;
    width: 100%;
    height: auto;
    margin-bottom: 0;
}

.confirmation .confTab div.row {
    display: table-row;
    height: auto;
}

.confirmation .confTabCell {
    display: table-cell;
    height: 100%;
    text-align: left;
    line-height: 28px;
    padding-left: 6px;
}

.confirmation .confTabCell:first-child {
    padding-left: 0;
}

.confirmation .confTabCell fieldset {
    display: block;
    height: 100%;
    /*min-height: 260px;*/
}

.formTable {
    display: table;
    width: 100%;
    height: 100%;
}

.formRow {
    display: table-row;
    height: auto;
    height: 100%
}

.formCell {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    height: 100%;
    text-align: left;
    line-height: 28px;
    padding-left: 6px;
}

.formCell_fw {
    width: 100%;
}

.formCell--pb18 {
    padding-bottom: 18px;
}

.formCell:first-child {
    padding-left: 0;
}

.formCell fieldset.fieldset-ift {
    height: 100%;
    margin: 0 !important;
}

.formCell fieldset.fieldset-ift label {
    float: none;
    display: block;
}

.formCell fieldset.fieldset-ift .form_row, .formCell fieldset.fieldset-ift span, .formCell fieldset.fieldset-ift input {
    width: 100%;
}

.formCell fieldset.fieldset-ift .wi50 {
    width: 50% !important;
}

.formCell fieldset.fieldset-ift .wi75 {
    width: 75% !important;
}

.formCell fieldset.fieldset-ift .wi25 {
    width: 25% !important;
}

/*** Bootstrap Datepicker **/
.datepicker-title {
    font-weight: bold;
    background-color: #f8f8f2;
}

/*** Bootstrap Modal ***/
.modal-body {
    text-align: left;
}

.modal-body a {
    margin-top: 6px;
    display: block;
}

/*** Typeahead Bootstrap Autocompletion Styles ***/
.typeahead strong {
    padding-right: 1px;
    float: none;
}

.typeahead strong:nth-child(2) {
    font-weight: normal;
    float: none;
}

ul.typeahead {
    padding: 0 !important;
}

.typeahead li {
    padding-right: 0px;
    width: 100%;
    overflow: hidden;
}

.typeahead li.active {
    overflow: inherit;
}

ul.typeahead a {
    display: block;
    width: 100%;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {

    color: black;
    font-weight: bold;
    background-color: #99cc00;
    background-image: -webkit-linear-gradient(top, #99cc00 0, #99cc00 100%);
    background-image: -o-linear-gradient(top, #99cc00 0, #99cc00 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#99cc00), to(#99cc00));
    background-image: linear-gradient(to bottom, #99cc00 0, #99cc00 100%);
    width: auto;
    min-width: 100%;

}

.dropdown-menu > li > a {
    padding: 3px;
}

.loading {
    display: none;
}

.loading-circle {
    border: 1px solid #99cc00 !important;
    background-image: url("../img/ajax-load.gif");
    background-repeat: no-repeat;
    background-position: right;
}

.productChoice, .vaPreis {
    display: none;
    width: 100%;
}

/*** Bootstrap Tooltip Styles ***/
span.tt-hilfe, span.tt-hilfe-right {
    margin-left: 5px;
    display: inline-block;
    position: relative;
    top: 4px;
}

span.tt-hilfe img, span.tt-hilfe-right img {
    height: 17px;
    width: 17px;
    margin-bottom: 2px;
    padding-right: 0 !important;
}

.pchannelcell span.tt-hilfe-right img {
    position: relative;
    top: -2px;
    left: -10px;
}

span.no-pr{
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.tooltip {
    opacity: 1 !important;
    filter: alpha(opacity=100);
}

.tooltip-inner {
    max-width: 433px;
    border: 1px solid #efefef;
    background-color: #fff;
    color: black;
    font-weight: normal;
    text-align: left;
    border-radius: 0;
}

.tooltip-inner p {
    padding-bottom: 10px;
    margin-bottom: 0;
}

.tooltip-inner p.tt-ul {
    font-weight: bold;
}

.tooltip-inner p.tt-ulf {
    padding-top: 3px;
}

.tooltip-inner p:last-child {
    padding-bottom: 0;
}

.additional .smallLabel {
    color: black;
    font-size: 0.7em;
    font-weight: normal;
}

/*** Bootstrap Popover Styles ***/
.popover,
.popover-title {
    padding-right: 0;
    width: 100%;
}

/*** Admin Tab ***/
#eeTabs li.active a {
    font-weight: bold;
}

#eeTabs li a {
    color: #003366;
    font-weight: normal;
}

.tab-pane {
    padding-top: 25px;
}

.logo_legent {
    position: relative;
    top: -8px;
    padding-right: 100px;
    height: 22px;
    overflow: visible;
}

.pp-logo {
    display: inline-block;
    position: relative;
    top: 6px;
    left: 10px;
    width: 100px;
    height: 26px;
    background-image: url("../img/icons/de-pp-logo-100px.png");
    background-repeat: no-repeat;
    background-position: right center;
}

.paymentSuccess {
    display: table;
    width: 100%;
    padding-top: 1.3em;
}

.paymentSuccess div {
    display: table-cell;
    width: 100%;
    text-align: left;
    vertical-align: top;
}

.paymentSuccess div.ps-info {
    width: 66.6666%;
}

.paymentSuccess .ps-info-sub {
    margin: 25px 0 25px 0;
}

.paymentSuccess .ps-info-list li {
    margin-bottom: 10px;
}

.paymentSuccess div.ps-info h1, .paymentSuccess div.ps-info h2 {
    margin: 0 0 .4em 0;
}

.paymentSuccess div.ps-carsten {
    width: 33.3333%;
    background-image: url('../img/bestaetigung_briefkarsten.jpg');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
}

.howto ul {
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.howto ul li {
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}

.howto ul li img {
    display: block;
}

@media screen and (min-width: 320px) {
    .howto ul {
        float: none;
        margin: 0 auto;
        width: 285px;
    }

    .howto ul li {
        display: inline-block;
        float: left;
    }

    .howto ul li:nth-child(1), .howto ul li:nth-child(2), .howto ul li:nth-child(3) {
        padding-bottom: 24px;
    }
}

@media screen and (min-width: 620px) {
    .howto ul {
        float: none;
        margin: 0 auto;
        width: 620px;
    }

    .howto ul li:nth-child(1), .howto ul li:nth-child(2), .howto ul li:nth-child(3), .howto ul li:nth-child(4) {
        padding-right: 24px;
        padding-bottom: 24px;
    }

    .howto ul li:nth-child(2), .howto ul li:nth-child(4) {
        padding-right: 0;
    }

    .howto ul li:nth-child(3), .howto ul li:nth-child(4) {
        padding-bottom: 0;
    }

    .howto ul li img {
        width: 267.5px;
    }
}

@media screen and (min-width: 1200px) {

    .howto ul {
        width: 1140px;
    }

    .howto ul li:nth-child(1), .howto ul li:nth-child(2), .howto ul li:nth-child(3), .howto ul li:nth-child(4) {
        padding-right: 24px;
        padding-bottom: 0;
    }

    .howto ul li:last-child {
        padding-right: 0;
    }

    .howto ul li img {
        width: 266.25px;
    }
}

/*
@media screen and (max-width: 1200px) {
    .howto ul {
        float:none;
        width: 496px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 620px) {
    .howto ul {
        float:none;
        width: 248px;
        margin: 0 auto;
    }
}
*/
#current_teilhaber_memory {
    display: none;
}

.pinExceptionWrapper {
    overflow: auto;
    height: 180px;
    border: 1px solid darkgray;
}

.pinExceptionEntry {
    border-bottom: 1px dashed grey;
    padding: 4px;
    font-family: monospace;
    font-size: 13px;
    line-height: 14px;
}

#waiting-overlay {
    display: none;
    position: fixed;
    height: 100vh;
    width: 100vw;
    background: rgb(255, 255, 255); /* Fallback */
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 99999;
}

.waiting-inner-overlay {
    position:relative;
    display: table;
    width: 100%;
    height: 100%;
}

.waiting-inner-overlay-cell {
    display: table-cell;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}

#pinladegrafik-div {
    margin: 0 auto;
    width: 64px;
    height: 64px;
    background-position: center center;
    background-image: url("../img/pinladegrafik.gif");
    background-repeat: no-repeat;
}

.payment__overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2147483647;
    background-color: rgba(255, 255, 255, 0.5);
    background-image:url(../img/pinladegrafik-64.png);
    background-repeat: no-repeat;
    background-position: center center;
    pointer-events: none;
}

/*** Bezahloptionen ***/
#zahlungsauswahl_rechnungsadresse_paymentChannel {
    display: table;
}

#zahlungsauswahl_rechnungsadresse_paymentChannel div.radio_wrapper {
    display: table-row;
    float:none !important;
}

#zahlungsauswahl_rechnungsadresse_paymentChannel div.radio_wrapper div.pchannelcell {
    display: table-cell;
    float:none !important;
    padding: 1.5em 0 1.5em 0;
    vertical-align: middle;
}

#zahlungsauswahl_rechnungsadresse_paymentChannel div.radio_wrapper div.pchannelcell img.paymenlogo{
    margin-right: 2.5em;
    padding-right: 0;
    border: 2px solid lightgrey;
}

#zahlungsauswahl_rechnungsadresse_paymentChannel div.radio_wrapper div.pchannelcell:first-child {
    padding-right: 1.5em;
}

/*** Kreditkarte ***/
#pp-cc-form div.pp-cc-row {
    display:table;
}

#pp-cc-form div.pp-cc-cell {
    display:table-cell;
    padding-right: 10px;
    padding-bottom: 5px;
}

/*
#pp-cc-form:active {
    border:none !important;
}

#pp-cc-form *:active {
    border: 1px solid #ff0000;
}
*/
input.pp-cc-input {
    background-color: #fff;
    border: 1px solid #efefef;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
    box-sizing: border-box;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1em !important;
    margin-bottom: 0.75em;
    padding: 0.5em;
    transition: border-color;
}

label.pp-cc-label {
    font-size: 1em !important;
    font-weight: normal;
}

select.pp-cc-select-type {
    border: 1px solid #efefef;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
    height: 36px;
    width: 110px;
    font-size: 1em;
    margin: 0;
}

#errorOutput {
    color: red;
    font-weight: bold;
}

/*** neuer Style Formulare ***/
fieldset.nsaol-nfss {
    padding: 24px 0 24px 0;
    margin-bottom: 0;
}

fieldset.nsaol-nfss legend {
    width: 100%;
    padding: .75em;
    background-color: #efefef;
    border-bottom: 2px solid lightgrey;
}

fieldset.nsaol-nfss div.pseudo-fs {
    padding: 0 24px 0 24px;
}

fieldset.nsaol-nfss div.pseudo-fs-first {
    padding: 0 24px 18px 24px;
}

fieldset.nsaol-nfss div.pseudo-fs-last {
    padding: 0 0 0 24px;
}

.topdash-fieldset {
    display: table;
    width: 100%;
    margin-top: 18px;
    padding: 18px 24px 0 24px;
    border-top: 2px dashed lightgrey;
}

.topdash-fieldset-noc {
    height: 2px;
}

.movebottom {
    margin-bottom: 0;
}

.nsa-form-ro {
    background-color: #efefef !important;
    border: 1px solid lightgrey !important;/*#ff0000*/
    box-shadow: none !important;
}

/*** footer ***/
#pinKlimaLogo {
    width: 105px;
    height: 105px;
}
footer article {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
}

footer article:first-child {
    width: 23.2317613015%;
}

ul.nsaol-horizontal-imagelist li {
    margin-bottom: .5em;
    list-style-type: none !important;
}

@media screen and (min-width: 768px) {
    .payment__overlay {
        background-image:url(../img/pinladegrafik-96.png);
    }
}

/*
#003366;
#333333
 */

.payment__mandat {
    color: #333333;
    margin: 0;
    padding: 0;
}

.payment__mandat li {
    list-style-type: none;
}

.payment__mandat li.li--mandat {
    padding-top: 10px;
}

.payment__mandat-info {
    margin-bottom: 15px;
}

.payment__mandat-text strong {
    font-size: 18px;
    color: #003366;
}

.payment__mandat-text p {
    margin-bottom: 15px;
}

.payment__mandat-text dl {
    margin: 20px 0 25px 0;
}

.payment__mandat-text dl dt {
    color: #003366;
}

.payment__mandat-text dl dd {
    color: #003366;
}

.payment__mandat-text dl dd {
    margin-left: 0;
    margin-bottom: 10px;
}

.payment__mandat-label {
    font-size: 16px;
    line-height: 20px;
}

@media screen and (min-width: 870px) {
    ul.nsaol-horizontal-imagelist li {
        display: inline-block;
        margin-right: .5em;
        margin-bottom: 0;
    }
}

@media screen and (min-width: 1024px) {
    .payment__overlay {
        background-image:url(../img/pinladegrafik-124.png);
    }
}
